/* HTML, BODY */

body {
	/*background-color: #E6E6E6;*/
	background-color: #ffffff;
	font-family: 'Verdana';
}


/* Typo */

a {
	color: #2a4058;
}

#inhalt a:not(.btn) {
	text-decoration: underline;
}

a:hover {
	color: #2a4058;
}

/* Images */

p img.pull-left {
	margin-right: 20px;
}

/* Jumbotron */

.jumbotron.head {
	/*background-color: #456c93;*/
	/*background: rgba(0, 0, 0, 0) url('../img/header_epsc.jpg') no-repeat scroll top center;*/
	background: rgba(0, 0, 0, 0) url('../img/header_epsc.png') no-repeat scroll top center;
	height: 250px;
}

@media (max-width: 800px) {

	.jumbotron.head {
		background: url('../img/header_epsc_mobile_800.png');
		height: 104px;
	}

}

@media (max-width: 500px) {

	.jumbotron.head {
		background: url('../img/header_epsc_mobile_500.png');
	}

}

/*@media (max-width: 320px) {

	.jumbotron.head {
		background: url('../img/header_epsc_mobile_320.jpg');
	}

}*/

.jumbotron .h1, .jumbotron h1 {
	color: #ffffff;
    font-size: 45px;
}


/* Header */

.page-header {
    border-bottom: 1px solid #2a4058;
    margin-top: 0;
}

.page-header > h1 {
	margin-top: 0;
}

/* Inhalt */

#inhalt {
    margin-bottom: 50px;
}

/* Container */


/*@media (min-width: 767px) {

	nav > .container {
	    padding: 0;
	}

}*/

/* Footer */

footer {
    background-color: #7296b8;
    color: #ffffff;
    margin-top: 50px;
    padding: 18px;
}

footer a {
    color: #ffffff;
}

footer a:hover {
    /*color: #add376;*/
    color: #ffffff;
}

/* Main Navigation */


.navbar-brand {
	padding: 5px;
}

.navbar {
    border-radius: 0;
    margin-bottom: 0;
}

.navbar-default {
    background-color: #7296b8;
    border: none;
}

.navbar-default .navbar-nav > li > a {
    color: #ffffff;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #456c93;
    color: #ffffff;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    /*color: #add376;*/
    color: #ffffff;
	text-decoration: underline;
}

.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
    /*color: #add376;*/
    color: #ffffff;
	text-decoration: underline;
}

.navbar-default .navbar-brand {
    color: #ffffff;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: #456c93;
    color: #ffffff;
}

.dropdown-menu {
	background-color: #7296b8;
	border: none;
	border-radius: 0px;
}

.dropdown-menu > li > a {
    color: #ffffff;
}

.dropdown-menu > .active > a, .dropdown-menu>.active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: #456c93;
}

@media (max-width: 767px) {

	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	    color: #ffffff;
	}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
	    /*color: #add376;*/
	    color: #ffffff;
	    text-decoration: underline;
	}

	.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover {
	    background-color: #456c93;
	    color: #ffffff;
	}

}

.navbar-default .navbar-toggle {
    border-color: #ffffff;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #456c93;
}

/* Well */

.well.nl {
    background-color: #7296b8;
    color: #ffffff;
}

/* iframe */

iframe {
    border: medium none;
}

/* videoWrapper */

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Forms */

.is-mandatory:after {
	content: ' *';
}

fieldset {
    margin-bottom: 10px;
}

strong.has-error {
	color: #a94442;
}

.error {
	color: #a94442;
}

input.error, select.error {
	color: inherit;
	border-color: #a94442;
}

input.error:focus, select.error:focus {
	border-color: #a94442;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(169, 68, 66, 0.6);
}

.form-control {
	margin-bottom: 15px;
}

ul#results {
    background: none repeat scroll 0 0 white;
    border: 1px solid #d1d1d1;
    border-radius: 4px;
    list-style-type: none;
    max-height: 124px;
    overflow: auto;
    padding: 5px;
	box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.2);
	display: none;
}

ul#results > li {
	cursor: pointer;
	margin: 0;
	color: #2a4058;
}

ul#results > li:hover {
	text-decoration: underline;
}

/* buttons */ 

.btn-primary {
    color: #fff;
    background-color: #456c93;
    border-color: #456c93;
}

.btn-primary:hover, .btn-primary:focus {
	background-color: #2f4861;
	border-color: #2f4861;
}

/* thumbnail */

#homepage .thumbnail a > img {
	max-height: 350px;
}

/* iframe */

.embed-container {
	position: relative; 
	padding-bottom: 56.25%; /* ratio 16x9 */
	height: 0; 
	overflow: hidden; 
	width: 100%;
	height: auto;
}
.embed-container iframe {
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}